Tab Utilities Phoenix Version History

3 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 2.0.0 180.5 KiB Works with Firefox 17.0 and later

Here is v2.0! Well, it's more like 1.7 but I ended up with new numbering.

What's new:
* Support for the upcoming Pale Moon v27 (the previous version does not work at all)
* Better FF support by merging code from "Tab Utilities Fixed" Extension
* Restored a few features removed from the latest

Version 1.6pre9.1-signed.1-signed 162.5 KiB Works with Firefox 23.0 and later

v1.6pre9 is a re-packaging of ithinc's v1.6pre5 code. It does, however, fix the "close all tabs" issue, it removes the _user.js file that was accidentally included (no toolbar buttons), and also adds the localization text that was included in 1.6pre8. The code is now compatible with ff25 and above (not all versions tested) .

Version 1.6pre7.1-signed.1-signed 98.3 KiB Works with Firefox 23.0 and later

Fixed issue where minimum version was incorrectly specified as 23.*; now set to 23.0.